Sup		{color:#990000;}
		font-size: 70%}

#quote	{ color:#0077ff;
		}
#hadgasha 	{ color:#9900ff;} 
#header2	{font-weight:bold;
		color:#000099;}
#header-right {color:#666633;
			font-weight:bold;
			font-size:110%;}
#picture-text {color:#ff0000;
			font-weight:bold;
			font-size:90%;}
#perek	{background-color: #666633;
		color:#ffffff;
		font-size:30;
			font-weight:bold;

		width:350;
		line-height:1.6;
		vertical-align:baseline;}
#header1	{color:#993300;
		font-size:20;
		font-weight:bold;}
#mitoh	{color:#000099;
		font-size:17;
		font-weight:bold;}
#mafrid	{background-image:url("meuyanim1.gif")}
#name		{color:#cc0033;
		font-size:27;
		font-weight:bold;}

#name2	{color:#990000;
	font-size:17;
		font-weight:bold;}
#neg	{color:#009999;
		vertical-align:baseline;}


